<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.4.1">
  <compounddef id="dir_000002" kind="dir">
    <compoundname>trastoamcs/src/</compoundname>
    <innerfile refid="tclientamcs_8cpp">tclientamcs.cpp</innerfile>
    <innerfile refid="tclientamcs_8hpp">tclientamcs.hpp</innerfile>
    <innerfile refid="TClientAMCS__ver_8cpp">TClientAMCS_ver.cpp</innerfile>
    <innerfile refid="TConnection__AMCS_8cpp">TConnection_AMCS.cpp</innerfile>
    <innerfile refid="tconnection__amcs_8cpp">tconnection_amcs.cpp</innerfile>
    <innerfile refid="tconnection__amcs_8hpp">tconnection_amcs.hpp</innerfile>
    <innerfile refid="TConnection__AMCS__ver_8cpp">TConnection_AMCS_ver.cpp</innerfile>
    <innerfile refid="tmessages__amcs_8cpp">tmessages_amcs.cpp</innerfile>
    <innerfile refid="tmessages__amcs_8hpp">tmessages_amcs.hpp</innerfile>
    <innerfile refid="TMessages__AMCS__ver_8cpp">TMessages_AMCS_ver.cpp</innerfile>
    <innerfile refid="trastoamcs_8cpp">trastoamcs.cpp</innerfile>
    <innerfile refid="TRasToAMCS__ver_8cpp">TRasToAMCS_ver.cpp</innerfile>
    <innerfile refid="tstatuscontrol__amcs_8cpp">tstatuscontrol_amcs.cpp</innerfile>
    <innerfile refid="tstatuscontrol__amcs_8hpp">tstatuscontrol_amcs.hpp</innerfile>
    <innerfile refid="TStatusControl__AMCS__ver_8cpp">TStatusControl_AMCS_ver.cpp</innerfile>
    <innerfile refid="tvsp__amcs_8cpp">tvsp_amcs.cpp</innerfile>
    <innerfile refid="tvsp__amcs_8hpp">tvsp_amcs.hpp</innerfile>
    <innerfile refid="TVSP__AMCS__ver_8cpp">TVSP_AMCS_ver.cpp</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/home/bureaup/trastoamcs/src/"/>
  </compounddef>
</doxygen>
